/* New Style SRB [19-11-2018] -------------------- */
.rally__pts-item {
	padding-left: 30px;
}
    .rally__pts-item span{
        margin-left: 10px;
    }
.pts__bullet {
    position: absolute;
}
.yellow--btn-wrap {
    padding: 10px;
}
.yellow--btn-wrap p{
	margin-top: 22px;
}
.yellow--btn-wrap span {
    line-height: 18px;
    margin-bottom: 7px;
}
.yellow--btn-wrap span.riders{
	line-height: 30px;
}
.level__sr{
	position: absolute;
	left: 10px;
	top: 4px;
	right: 10px;
}

.yellow--btn-wrap h6.level__sr {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}



.lr__modal .lr__modal-main {    
    position: relative;
}


@media screen and (max-width: 1024px){
	.lr__slider-h1{font: 400 50px 'Halbfett';}
}

@media screen and (max-width: 767px){
	.lr__slider-h1 {
		font-size: 7vh;
		line-height: 7vh;	
		margin-bottom: 20px; 
	}
	.lr__slider-h1 b.yellow__text{
		margin-bottom: 15px;
	}
	.rally__short-pts{
		padding-top: 20px;
		margin: 0px 0 20px;
	}
	.rally__pts-item{
		margin-bottom: 10px;
	}
		.lr__slider-h1 .editheading__icon{
    display: inline-block;
    margin: 0;
}
	
}

@media screen and (max-width: 374px){
	.lr__slider-h1 {
		font-size: 6vh;
		line-height: 6vh;
		margin-bottom: 20px;
	}
	.landing__title-heading3 {
		font-size: 6vh;
		line-height: 6vh;
	}
	.yellow--btn-wrap .book__link {
		min-width: 80px;
		/* padding: 10px 10px; */
	}
	.yellow--btn-wrap span{
		font-size: 14px;
		line-height: 14px;
	}
	.yellow--btn-wrap span.riders{
		font-size: 35px;
		line-height: 30px;
	}
	.yellow--btn-wrap {
		padding-right: 100px;
	}
	.rally__pts-item{
		line-height: 18px;	
	}
	.rally__pts-item .pts__bullet{
		float: left;
		margin-right: 10px;
	}
}
